var today=new Date();
document.getElementById("date").innerHTML=today.toDateString();

var hour=today.getHours();
var greet;
if(hour>=18)
{
	greet="Good evening...!";
}
else if(hour>=12)
{
	greet="Good afternoon...!";
}
else
{
	greet="Good morning...!";
}

document.getElementById("greetings").innerHTML=greet;